valid:
  r2: 0.618607758291972
  mse: 197293.2418798123
  mae: 333.5137059047621
  pmae: 0.05032730228157731
  pearsonr: 0.7870329041644977
test:
  r2: 0.6157943061448266
  mse: 215157.12792327724
  mae: 343.7269441306629
  pmae: 0.05159028577684032
  pearsonr: 0.784929412859128
